## dns-flood-detector 1.12

=== debian/changelog ===
dns-flood-detector (1.12-7) unstable; urgency=low

  * Add trailing trunk/ at Vcs-Svn-field
  * Updating standards version to 3.9.3, no changes needed
  * Switch over to packaging format 3.0 (quit) (closes: #664409)
  * Remove build-dependency of dpatch
  * Use dh_prep instead of dh_clean -k
  * Add build-arch and build-indep targets to debian/rules

 -- Jan Wagner <waja@cyconet.org>  Thu, 29 Mar 2012 18:26:14 +0200

dns-flood-detector (1.12-6) unstable; urgency=low

  * Add "Copyright" to all copyrights in debian/copyright
  * Updating standards version to 3.8.4
    - Add README.source
  * Migrate Vcs-Fields over to scm.uncompleted.org
  * Add 1.0 to debian/source/format
  * Add ${misc:Depends} to dependencies

 -- Jan Wagner <waja@cyconet.org>  Wed, 10 Mar 2010 00:07:06 +0100

dns-flood-detector (1.12-5) unstable; urgency=low

  * Updating standards version to 3.8.2, no changes needed
  * remove absolute path of pidof from preinst

 -- Jan Wagner <waja@cyconet.org>  Sun, 26 Jul 2009 00:31:45 +0200

dns-flood-detector (1.12-4) unstable; urgency=low

  * Updating standards version to 3.8.0, no changes needed
  * implement machine-interpretable copyright file

 -- Jan Wagner <waja@cyconet.org>  Sun, 20 Jul 2008 12:53:51 +0200

dns-flood-detector (1.12-3) unstable; urgency=low

  * added Vcs- fields, moved Homepage into source header's field
  * bump standards version to 3.7.3 (no changes needed)
  * change copyright of packaging to 2008 in debian/copyright
  * get rid of 'ps aux' in init script and preinst, using pidof instead

 -- Jan Wagner <waja@cyconet.org>  Mon, 14 Apr 2008 22:39:46 +0200

dns-flood-detector (1.12-2) unstable; urgency=low

  * some cosmetic fixes to init script
  * make start-stop-daemon working instead of using kill (Closes: #431676).
  * providing upgrade path via preinst
  * drop own maintainers scripts and make again use of debhelper

 -- Jan Wagner <waja@cyconet.org>  Wed, 04 Jul 2007 12:29:06 +0200

dns-flood-detector (1.12-1) unstable; urgency=medium

  * New upstream release
  * modified fix_prototyp patch for upstream

 -- Jan Wagner <waja@cyconet.org>  Thu, 23 Nov 2006 13:35:11 +0100

dns-flood-detector (1.10-4) unstable; urgency=low

  * included fix_prototyp patch provided by "dann frazier <dannf@debian.org>"
    (Closes: #399283).
  * build depend to dpatch

 -- Jan Wagner <waja@cyconet.org>  Sun, 19 Nov 2006 10:18:55 +0100

dns-flood-detector (1.10-3) unstable; urgency=low

  * using killall in init script to get daemon stopped
  * same for prerm

 -- Jan Wagner <waja@cyconet.org>  Thu,  9 Nov 2006 20:49:10 +0100

dns-flood-detector (1.10-2) unstable; urgency=low

  * fixed typo in initscript

 -- Jan Wagner <waja@cyconet.org>  Sat,  4 Nov 2006 21:46:03 +0100

dns-flood-detector (1.10-1) unstable; urgency=low

  * Initial release (Closes: #396618).

 -- Jan Wagner <waja@cyconet.org>  Fri,  3 Nov 2006 12:39:42 +0100
