## dns-flood-detector 1.20

=== debian/changelog ===
dns-flood-detector (1.20-6) unstable; urgency=medium

  [ Jan Wagner ]
  * [9f76895] Adding d/.gitlab-ci.yml
  * [2fdc34f] Bump Standards-Version to 4.5.1.0, no changes needed

  [ Helmut Grohne ]
  * [9db1d5f] Fix FTCBFS: Let dpkg's buildtools.mk supply $(CC).
    (Closes: #949599)

  [ Jan Wagner ]
  * [88f1ad9] Adding Github CI
  * [17a80e0] d/control: Raise compat level to 12

 -- Jan Wagner <waja@cyconet.org>  Wed, 06 Jan 2021 21:33:15 +0100

dns-flood-detector (1.20-5) unstable; urgency=medium

  * [d1ee939] travis-ci: Use xenial image
  * [187c4cb] d/control: Bump Standards-Version to 4.3.0, no changes needed
  * [0f96e5a] d/rules: don't touch opmimisations cflags directly

 -- Jan Wagner <waja@cyconet.org>  Thu, 24 Jan 2019 10:45:28 +0100

dns-flood-detector (1.20-4) unstable; urgency=medium

  * [0ff1167] d/control: Depend on lsb-base
  * [51a32a6] d/changelog: Fixing typo
  * [2d36138] travis-ci: Make use of travis.d.n

 -- Jan Wagner <waja@cyconet.org>  Mon, 05 Dec 2016 14:13:55 +0100

dns-flood-detector (1.20-3) unstable; urgency=medium

  * [e388f86] travis-ci: don't install build-deps manual
  * [5035fb3] travis-ci: build package with dpkg-buildpackage
  * [1b42314] Refresh patches/fix_prototyp
  * [e7cde7c] debian/control: reformating with warp-and-sort
  * [fec98e0] travis-ci: grab actual used upstream version
  * [118ec9c] travis-ci: Adding required arguments for trusty
  * [aeab465] travis-ci: automatically install dependencies
  * [9144fb8] d/control: Remove hardening-wrapper from Build-Depends
    (Closes: #836622)
  * [5b0f4ee] d/control: Bump Standards-Version to 3.9.8, no changes needed

 -- Jan Wagner <waja@cyconet.org>  Sat, 10 Sep 2016 14:08:46 +0200

dns-flood-detector (1.20-2) unstable; urgency=medium

  * [278015a] Update Vcs-headers to selfhosted VCS
  * [09a0485] Bump Standards-Version to 3.9.6, no changes needed

 -- Jan Wagner <waja@cyconet.org>  Sun, 12 Oct 2014 20:56:29 +0200

dns-flood-detector (1.20-1) unstable; urgency=low

  * New upstream release
  * Enable Hardening
    - build-dep on hardening-wrapper
  * [a454efe] Source init functions in init script
  * [39f0420] Updating standards version to 3.9.4, no changes needed
  * [a6c1551] Include dns_flood_collector.pl as example
  * [b7b35b2] Update Vcs-headers
  * [8260b99] Updating standards version to 3.9.5, no changes needed
  * [7bffbb7] Add travis-ci config
  * [1b8697f] Reorder and comment .travis.yml
  * [a63e27c] Add lintian checks after build to .travis.yml
  * [738c15d] Update VCS-* fields to current canonical URIs
  * [ccc5dba] Update to recent copyright format
  * [f383018] Adjust debian/rules to make hardening efficient
  * [1438e9d] Provide lintian override for missing upstream changelog

 -- Jan Wagner <waja@cyconet.org>  Sun, 02 Mar 2014 19:49:52 +0100
