=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Jan Wagner <waja@cyconet.org>
-Build-Depends: debhelper (>= 9), libpcap0.8-dev
+Build-Depends: debhelper-compat (= 12), libpcap0.8-dev
 Homepage: http://www.adotout.com/
-Vcs-Browser: https://scm.uncompleted.org/projects/debian/repository/show/dns-flood-detector
-Vcs-Svn: https://scm.uncompleted.org/svn/debian/dns-flood-detector/trunk
-Standards-Version: 3.9.3
+Vcs-Browser: https://gitlab.uncompleted.org/debian/dns-flood-detector
+Vcs-Git: https://gitlab.uncompleted.org/debian/dns-flood-detector.git
+Standards-Version: 4.5.1.0
 
 Package: dns-flood-detector
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base
 Description: detect abusive usage levels on high traffic nameservers
  This package provides the dns-flood-detector daemon.
  .
