=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,17 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/buildtools.mk
+
+# hardening
+export DEB_BUILD_HARDENING=1
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
 CFLAGS += -D_BSD_SOURCE -Wall -g
 LDLIBS += -lpcap -lpthread -lm
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -19,7 +22,7 @@
 build-stamp:
 	dh_testdir
 	# Add here commands to compile the package.
-	$(CC) $(CFLAGS) dns_flood_detector.c $(LDLIBS) -o dns_flood_detector
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) dns_flood_detector.c $(LDLIBS) -o dns_flood_detector
 
 	touch $@
 
@@ -55,7 +58,9 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_installman debian/dns-flood-detector.8
+	dh_installexamples
 	dh_installinit -- defaults 40
+	dh_lintian
 	dh_link
 	dh_strip
 	dh_compress
