=== debian/watch ===
version=3
http://www.adotout.com/dnsflood-(.*)\.tgz
